export function prefixClasses(prefix, classes) {
	if (String(classes).length < 1) {
		return '';
	}

	return classes.split(' ')
		.map(c => `${prefix}-${c}`)
		.join(' ');
}

export default {
	prefixClasses
};
